Help with EZFlash 3-in-1

Discussion in 'GBA - Flashing Hardware and Software' started by Gabbo3, Nov 7, 2007.

Nov 7, 2007

Help with EZFlash 3-in-1 by Gabbo3 at 5:07 PM (669 Views / 0 Likes) 1 replies

  1. Gabbo3
    OP

    Newcomer Gabbo3 Newbie

    Joined:
    Nov 7, 2007
    Messages:
    6
    Country:
    Canada
    Hey guys, I just received a G6 and an EZFlash 3-in-1 yesterday. I've managed to get almost everything working, except the GBA games and the NDS browser.

    Now, this is somewhat strange, as yesterday I managed to run the GBA Loader and put a game onto the the 3-in-1 and run it... (albeit without the proper save, but that's an altogether different problem).

    I woke up this morning, though, and the GBA Loader wouldn't run. The G6 wasn't registering it as "DLDI compatible", and it just sat at "Loading..." forever. Rudolph's tool does the same thing, and any ROM I convert with NDStation 1.1 does the same.

    My 3-in-1 still has the same ROM from last night on it, and I've no way of getting rid of or replacing it, and I've absolutely no clue why. I can't patch any of these with the proper DLDI because the G6 is supposed to do that itself.

    Could anyone help? It would be much appreciated.
     
  2. Gabbo3
    OP

    Newcomer Gabbo3 Newbie

    Joined:
    Nov 7, 2007
    Messages:
    6
    Country:
    Canada
    Alright, that was just a stupid mistake, I figured it out, the DLDI patcher only works if the homebrew is in the root folder.

    Now, if somebody would be so kind as to explain to me how it's possible to use the DS browser with the 3-in-1 and Rudolph's tool, as it seems to be made for the R4/M3.
     

Share This Page